@charset "utf-8";
/* CSS Document */

/*===============================================

 common

=================================================*/

#policy_recommendation h1 {
	background: url(../img/policy_recommendation/bg_header.jpg) no-repeat center center;
	background-size: cover;
}
/*===============================================*/
#policy_recommendation .reportList ul{
	padding-left: 0;
	margin-top: .5em;
}
#policy_recommendation .reportList ul li{
	list-style: none;
	padding: 1em 0;
}
#policy_recommendation .reportList ul li.row{
	margin-left:0;
	margin-right:0;
}
#policy_recommendation .reportList ul li:nth-child(odd){
	background: #f3faf9;
	list-style: none;
}
#policy_recommendation .reportList ul li .dateArea{
	display: inline-block;
	vertical-align: middle;
}
#policy_recommendation .reportList ul li .dateArea span{
	color: #777;
	font-size: 1.4rem;
}
#policy_recommendation .reportList ul li .title{
	padding-top: .5em;
}
#policy_recommendation .reportList ul li .title a{
	display: block;
}
#policy_recommendation .reportList ul li .title a:hover{
	color: #07917e;
	text-decoration: none;
}
#policy_recommendation .reportList ul li .ttl{
	font-size:130%;
	color:#07917e;
	font-weight:bold;
	margin-bottom:0.5em;
}
#policy_recommendation .reportList ul li .detail{
	font-size:1.4rem;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#policy_recommendation .reportList ul li .title{
		padding-top: 0;
	}
	#policy_recommendation .reportList ul li .subInfo {
		width:15%;
	}
	#policy_recommendation .reportList ul li .title {
		width:85%;
		padding-left:0;
	}
}
